/* body {
  background-color: black;
  color: white;
}
@media screen and (prefers-color-scheme: dark) {
  body {
    background-color: white;
    color: black;
  }
} */

.portfolio-header {
  position: relative;
  background-image: url(gfx/header-bg_lighter.png);
}

.portfolio-header .mdl-layout__header-row {
  padding: 0;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mdl-layout__title {
  font-size: 14px;
  text-align: center;
  font-weight: 300;
}

.footer-text {
  font-size: 16px;
  text-align: right;
  font-weight: 600;
  color: lightgray;
}
/* 
.is-compact .mdl-layout__title span {
  display: none;
} */

.portfolio-logo-row {
  min-height: 100px;
}

.is-compact .portfolio-logo-row {
  min-height: 100px;
}

.portfolio-logo {
  background: url(gfx/thesis_jbr_figure4_8_alt.png) 50% no-repeat;
  background-size: contain;
  width: 1200px; 
  height: 100px;
  margin: auto auto 10px;
}

.portfolio-footer-logo {
  background: url(gfx/banner_erbs_island.jpg) 50% no-repeat;
  background-size: cover;
  width: 1200px;
  height: 74px;
  margin: auto auto 10px;
}

.is-compact .portfolio-logo {
  height: 100px;
  width: 360px;
  margin-top: 7px;
}

.portfolio-navigation-row {
  background-color: rgba(230, 230, 230, 0.8);
  text-transform: uppercase;
  font-weight: bolder;
  height: 45px;
}

.portfolio-navigation-row  .mdl-navigation {
  text-align: center;
  max-width: 900px;
  width: 100%;
}

.portfolio-navigation-row .mdl-navigation__link {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: 42px;
}

.portfolio-header .mdl-layout__drawer-button {
    background-color: rgba(197, 197, 197, 0.44);
}

.portfolio-navigation-row .is-active {
  position: relative;
  font-weight: bold;
}

.portfolio-navigation-row .is-active:after {
  content: "";
  width: 70%;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgb(198, 83, 6);
  left: 15%;
}

.portfolio-card .mdl-card__title {
  padding-bottom: 0;
}

.portfolio-blog-card-compact .mdl-card__title {
  padding-bottom: 0;
}

.portfolio-blog-card-bg > .mdl-card__actions {
  height: 52px;
  padding: 16px;
  background: rgba(0, 0, 0, 0.2);
}

img.article-image {
  width: 100%;
  height: auto;
}

img.article-image2 {
  width: 100%;
  height: auto;
}

.imgrow {
  /* width: 100%; */
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  background-color: orange;
}

.imgcol {
  flex: 40%;
  padding: 0 4px;
  background-color: green;
  text-align: center;
}

.imgcol img {
  display: inline;
  width: 50%;
  margin-top: 8px;
  vertical-align: middle;
  background-color: blue;
}

td.img-1 {
  text-align: center;
}

td.img-1 img {
  padding: 1%;
  width: 90%;
}

td.img-2 {
  text-align: center;
}

td.img-2 img {
  padding: 1%;
  width: 45%;
}

td.img-3 {
  text-align: center;
}

td.img-3 img {
  padding: 1%;
  width: 30%;
}

.portfolio-max-width {
  max-width: 900px;
  margin: auto;
}

.portfolio-copy {
  max-width: 700px;
}

.no-padding {
  padding: 0;
}

.no-left-padding{
  padding-left: 0;
}

.no-bottom-padding {
  padding-bottom: 0;
}

.padding-top {
  padding: 10px 0 0;
}

.portfolio-share-btn {
  position: relative;
  float: right;
  top: -4px;
}

.demo-card-event > .mdl-card__actions {
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.portfolio-contact .mdl-textfield {
  width: 100%;
}

.portfolio-contact form {
  max-width: 550px;
  margin: auto;
}

footer {
  background-image: url(gfx/banner_erbs_island.jpg), url(gfx/footer-bg.png);
  background-color: 7f7f7f;
  background-size: contain;
  background-repeat: no-repeat, repeat;
}

/* demos */
iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: 100%;
}

/* social media icons */
.fa {
  padding: 4px;
  /* font-size: 24px;
  width: 32px; */
  text-align: center;
  text-decoration: none;
  /* margin: 5px 2px; */
  font-weight: bold;
}

.fa:hover {
    opacity: 0.7;
}

.fa-google {
  background: #dd4c3980;
  color: lightslategray;
}

.fa-linkedin {
  background: #007bb580;
  color: lightslategray;
}
